<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>64 be born</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">64</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>be born</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">
					"Naître" se traduit en anglais par une structure passive : <b>be born.</b><br />"Je suis né le ..." = <b>I was barn on ...</b> <span class="fr"> (et non </span><span class="txt_barre">I am born the</span> ...<span class="fr">)</span>
				</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">When <b>were you born</b>? <span class="fr"> (et non </span><span class="txt_barre">When are you born?</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qhand es-tu né?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>was born</b> on 3rd March, 1995. ("on the third of March")</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je suis né le 3 mars 1995.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Most babies <b>are born</b> in hospital.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">La plupart des bébés naissent à l'hôpital.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The baby <b>will born</b> in June.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour la leture des dates <a href="97.html" class="num_link">97</a></p>
	<p class="foot_link"> pour <i>on</i> et <i>in</i> dans les expressions de temps <a href="53.html" class="num_link">53</a></p>
	<p class="foot_link"> pour l'expression de l'âge <a href="17.html" class="num_link">17</a>, <a href="62.html" class="num_link">62.1</a>, <a href="63.html" class="num_link">63.1</a>, <a href="64.html" class="num_link">64</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>